/*     1379995 : 블록 설정      */
.block_option__1379995__ {display:table;width:100%}
.block_option__1379995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1379995__ {}
}


@media (min-width:1024px){
	.row__1379995__ {background-size:cover;background-repeat: no-repeat;padding:100px 0;}
}

/*     1380005 : 타이틀 텍스트      */
.title__1380005__ {font-size:0}
.title__1380005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#6DBED6;letter-spacing:-1px;line-height:1.4em;    
	text-decoration: underline;
}
.title__1380005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1380005__.style_top p {padding-top:10px}
.title__1380005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1380005__.style_right p {padding-right:14px}
.title__1380005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1380005__.style_bottom p {padding-bottom:12px}
.title__1380005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1380005__.style_left p {padding-left:14px}
.title__1380005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1380005__.style_circle1 p {padding-left:18px}
.title__1380005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1380005__.style_circle2 p {padding-left:18px}
.title__1380005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1380005__ p {font-size:20px}
	.title__1380005__.style_top p:before {width:20px}
	.title__1380005__.style_right p:before {height:20px}
	.title__1380005__.style_bottom p:before {width:20px}
	.title__1380005__.style_left p:before {height:20px}
}
@media all and (max-width:767px){
	.title__1380005__ p {font-size:16px}

}

/*     1380015 : 타이틀 텍스트      */
.title__1380015__ {font-size:50px;}
.title__1380015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px !important;font-weight:bold;color:#222222;letter-spacing:-0.03em;line-height:1.3em;
}
.title__1380015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1380015__.style_top p {padding-top:10px}
.title__1380015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1380015__.style_right p {padding-right:14px}
.title__1380015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1380015__.style_bottom p {padding-bottom:12px}
.title__1380015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1380015__.style_left p {padding-left:14px}
.title__1380015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1380015__.style_circle1 p {padding-left:18px}
.title__1380015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1380015__.style_circle2 p {padding-left:18px}
.title__1380015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1380015__ p {font-size:40px}
	.title__1380015__.style_top p:before {width:20px}
	.title__1380015__.style_right p:before {height:20px}
	.title__1380015__.style_bottom p:before {width:20px}
	.title__1380015__.style_left p:before {height:20px}
}

/*     1380025 : HTML 편집기      */
.html__1380025__ * {line-height:1.4em;font-size:26px; color:#222;}

/*     1380035 : HTML 편집기      */
.html__1380035__ * {line-height:1.6em;letter-spacing: -0.04em; color:#444; font-size:18px;}

/*     1380045 : 한줄 텍스트      */
.text__1380045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
	font-size: 26px;
   font-weight: bold;
}
.text__1380045__ p a {color:#222222}

@media all and (min-width:1024px){
	.text__1380045__ p {font-size:26px}
}

/*     1380055 : 지도 (주소 직접 입력)      */
.map__1380055__ iframe {width:100%;vertical-align:top}
.map__1380055__ p {display:block;margin:0;padding:1em 0;font-size:15px; float: right; width:80%; padding-bottom:20px; width:40%; text-align:right;color:#444;}
.map__1380055__ .build_preview__1380055__ {display:table;width:100%}
.map__1380055__ .build_preview__1380055__ .inner__1380055__ {display:table-cell;height:270px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1380055__ .build_preview__1380055__ .inner__1380055__ .subject__1380055__ {display:block;font-size:16px;font-weight:bold}
.map__1380055__ .build_preview__1380055__ .inner__1380055__ .exp_text__1380055__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1380055__ iframe {height:100px  !important}
	.map__1380055__ .build_preview__1380055__ .inner__1380055__ {height:100px}
}

/*     1380065 : 맞춤전송폼      */
input::placeholder {color:#bcbcbc;}input::-webkit-input-placeholder {color:#bcbcbc;}input:-ms-input-placeholder {color:#bcbcbc;} 
textarea::placeholder {color:#bcbcbc;}textarea::-webkit-input-placeholder {color:#bcbcbc;}textarea:-ms-input-placeholder {color:#bcbcbc;}


.myreg_form__1380065__ {}
.myreg_form__1380065__ .title_wrap {}
.myreg_form__1380065__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333f;line-height:25px;letter-spacing:-.03em;}
.myreg_form__1380065__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#333;line-height:20px;letter-spacing:-.03em;}

.form__1380065__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333;line-height:20px;letter-spacing:-.03em;}
.form__1380065__ .form_title:first-child {margin-top:0;}
.form__1380065__ > ul {margin:0;padding:0;}
.form__1380065__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__1380065__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:none;}
.form__1380065__ > ul > li > dl > dt {display:table-cell;width:100%;margin:0;padding:0;font-size:19px;color:#222;line-height:22px;vertical-align:middle;letter-spacing:-.03em; font-weight: 500;}
.form__1380065__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color: #69cbe2;}
.form__1380065__ > ul > li > dl > dd {margin:0;padding:0;font-size:15px;color:#444;line-height:22px;vertical-align:middle;letter-spacing:-.03em; width:100%;border-bottom: 1px solid #444;}
.form__1380065__ > ul > li > dl > dd input[type='text'],
.form__1380065__ > ul > li > dl > dd input[type='password'],
.form__1380065__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;width: 100%;height:35px;border:none;background:transparent;font-size:16px;color:#666;vertical-align:middle;}
.form__1380065__ > ul > li > dl > dd select {height:45px !important;background:transparent;font-size:15px;color:#bcbcbc;vertical-align:middle;width:100% !important; border:none;}
.form__1380065__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #666;background:transparent;font-size:15px;color:#666;vertical-align:middle; word-break: keep-all;}
.form__1380065__ > ul > li > dl > dd input[type='radio'],
.form__1380065__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__1380065__ > ul > li > dl > dd button,
.form__1380065__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__1380065__ > ul > li > dl > dd label {  margin: 10px 10px 15px 0;cursor:pointer;}
.form__1380065__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__1380065__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__1380065__ > ul > li:nth-child(1) > dl {padding-top:0;display: flex;
        flex-direction: column;}

.privacy__1380065__ {position:relative;margin-top:10px;}
.privacy__1380065__ .argree_text {margin:0;padding:0;margin-top: 120px;padding-left: 0px;}
.privacy__1380065__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__1380065__ .argree_text label {font-size:14px;color:#666666;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__1380065__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#9a9a9a;line-height:20px;letter-spacing:-.03em;}
.privacy__1380065__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__1380065__ .form_privacy_layer.on {display:block;z-index: 1;}
.privacy__1380065__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__1380065__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__1380065__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__1380065__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__1380065__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__1380065__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__1380065__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__1380065__ .form_btns {margin-top:20px;}
.myreg_form__1380065__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#00A299;font-size:16px;font-weight:bold;color:#fff;line-height:23px;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:768px){
	
	.form__1380065__ > ul {margin-left:0;}
	.form__1380065__ > ul:after {content:'';display:block;clear:both;}
	.form__1380065__ > ul > li {box-sizing:border-box;float:left;width:100%;padding-left:20px;}
	.form__1380065__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__1380065__ {position:relative;}
	.myreg_form__1380065__ .title_wrap {}
	.myreg_form__1380065__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__1380065__ .title_wrap .title2 {margin-top:10px;font-size:19px;line-height:26px;}

	.form__1380065__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__1380065__ > ul {margin-left:0;}
	.form__1380065__ > ul > li {padding-left:0px;}
	.form__1380065__ > ul > li > dl {padding:0px 0px 110px 0px;            display: flex;
            flex-direction: column;}
	.form__1380065__ > ul > li > dl > dt {width:100% ; font-size:18px;font-weight:bold;line-height:22px; font-weight:400;margin-bottom:5px;}
	.form__1380065__ > ul > li > dl > dd input[type='text'],
	.form__1380065__ > ul > li > dl > dd input[type='password'],
	.form__1380065__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__1380065__ > ul > li > dl > dd select {height:40px;font-size:16px;}
	.form__1380065__ > ul > li > dl > dd textarea {height:45px;font-size:16px; width:120px}
	.form__1380065__ > ul > li > dl > dd input[type='radio'],
	.form__1380065__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__1380065__ > ul > li > dl > dd a,
	.form__1380065__ > ul > li > dl > dd button,
	.form__1380065__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__1380065__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}

	.privacy__1380065__ {margin-top:15px;}
	.privacy__1380065__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__1380065__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__1380065__ .form_privacy_layer {width:550px;}
	.privacy__1380065__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__1380065__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__1380065__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__1380065__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__1380065__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__1380065__ .form_btns {position:absolute;bottom:-10px;right:0px;margin-top:0;text-align:right;}
	.myreg_form__1380065__ .form_btns button {display:inline-block;width:170px;height:50px;padding:0 25px 0 25px;font-size:20px;line-height:25px;  background:#6dbed6; text-align:center; font-weight:400;}

}
#s_t1{width:100%;}

/*     1380245 : HTML 편집기      */
.html__1380245__ * {line-height:1.4em;letter-spacing:-1px;}

/*     1380255 : 셀 설정      */
.cell_option__1380255__ {display:table;width:100%}
.cell_option__1380255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1380255__ {}
}

@media (min-width:1024px){
	.col__1380255__ {padding: 40px; background: #f8f8f8;;}
}

